.custom-filters-listing {
  padding: 5px 20px;
  background: white;

  .section-show-filters {
    display: flex;
    padding: 2px 0px 0px 0;
    align-items: center;
    margin-bottom: 5px;
  }

  label {
    padding: 2px 5px 0 0px;
  }

  .Select-menu-outer {
    display: none;
  }

  .Select .Select-control {
    border: 0 !important;
  }

  .Select-arrow {
    display: none;
  }

  .Select-value-icon {
    padding: 3px 1px 1px 4px !important;
    border-right: 0;
  }

  .Select-multi-value-wrapper {
    display: flex;
    height: 28px;
    padding-right: 5px;
  }

  .Select-control > *:last-child {
    display: none;
  }

  .Select-value-label {
    font-size: var(--font-s);
    white-space: nowrap;
  }
}
